    @font-face {
			font-family: MS PGothic;
			src: url('ms-pgothic-regular.ttf') format('truetype');
		}
		body {
			font-family: "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
			background-color: black;
			word-break: normal;
			font-size: 10px;
			font-smooth: never;
			-webkit-font-smoothing : none;
			padding:0;
			margin:0;
		}
		a {
			text-decoration: none;
		}
		.center {
			margin: 0;
			position: fixed;
			top: 50%;
			left: 50%;
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}
		#center {
			margin: 0;
			position: fixed;
			top: 50%;
			left: 50%;
			-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}
		div.site {
			width: 480px;
			height: 272px;
			background-color: #3908F7;
			top: 0%;
			left: 0%;
			-ms-transform: translate(0%, 0%);
			transform: translate(0%, 0%);
		}
		div#introbox {
			width: 100px;
			height: 196px;
			background-color: white;
			color: black;
			word-break: normal;
		}
		div#notfound {
			width: 150px;
			height: 87px;
			background-color: white;
			color: black;
			word-break: normal;
		}
		.header {
			background-color: #3908F7;
			width: 100%;
			border-width: 1px;
			border-style: none none solid none;
			border-color: white;
			text-align: justify;
			text-align-last: justify;
			padding-bottom: 2px;
			position: fixed;
			top: 0;
			left: 0;
		}
		div.header a, a:visited {
			color: white;
			text-transform: uppercase;
			text-decoration: none;
		}
		div.header a:hover, a:active {
			padding: 1px;
			background-color: white;
			color: black;
			text-decoration: none;
		}
		.footer {
			background-color: #3908F7;
			width: 100%;
			height: 14px;
			border-width: 1px;
			border-style: solid none none none;
			border-color: white;
			position: fixed;
			bottom: 0;
			left: 0;
			text-align: left;
			color: white;
		}
		.middle {
			background-color: white;
			width: 400px;
			height: 222px;
			text-align: left;
			overflow-x: hidden;
            overflow-y: auto;
            text-align: justify;
		}
		div.middle a, a:visited, a:hover, a:active  {
			color: #3908F7;
			background-color: transparent;
			padding: 0px;
			text-decoration: underline;
		}
		.scanlines {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: url("scan.gif") repeat;
			pointer-events: none;
			z-index: 1;
			opacity: 3%;
		}
		::-moz-selection,
		::selection {
			color: white;
			background-color: #3908F7;
		}
		ul {
			list-style-type: upper-roman;
			padding-left: 12px;
			padding-right: 12px;
		}
		div.music {
			display: grid;
			display: flex;
		}
		div.music img {
			max-width: 100px;
			max-height: 100px;
			float: left;
		}
		div.music a, a:visited, a:hover, a:active  {
			color: #3908F7;
			background-color: transparent;
			padding: 0px;
			text-decoration: underline;
		}